<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#EF4E42</color>
    <color name="colorPrimaryDark">#FEC500</color>
    <color name="colorAccent">#656565</color>
    <color name="colorWhite">#ffffff</color>
    <color name="colorGrey">#cccccc</color>
    <color name="colorGreen">#27ae60</color>
</resources>
